maps:
- Саванна
- Хребет Солярис
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMCMO
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Маршалі Юніті
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Фаіурез 'Попіл' Сігватус
  playerOOCName: CPUPAKAZUIN
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Монарша Королева (SPED)
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зріла Мала Носійка (HH-866-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Незріла Королева (HHB)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  - CMXenoHivelord
  - CMXenoRavager
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Молода Бігунка (HH-721-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс ШМ Ремінгтон
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Дашер Файерморс
  playerOOCName: Itameraw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Микола 'Зрада' Невільний
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  - CMXenoLesserDrone
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Молода Бігунка (BAM-943)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (BAM-67)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Акані ''Жнець''
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Молода Бігунка (XX-781)
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Вартова (AG-449-O)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Старша Мала Носійка (AG-742-O)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Старша Мала Носійка (AG-710-O)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Старша Мала Дрон (AG-474-O)
  playerOOCName: The_Question
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Дмитро 'Криворук' Харвест
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Старша Мала Носійка (AG-182-O)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Делма 'Астарт' Фоксел
  playerOOCName: Vadimilian
roundEndText: >2

  [color=purple]Не маючи більше на кого полювати, ксеноїди можуть нарешті вільно відпочити. Інкубатори зникли. Вони були вбиті, заражені або втекли, полишивши свій вулик.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27004
endTick: 29613035
duration: 01:04:02.1512980
fileCount: 367
size: 68195525
uncompressedSize: 405792524
endTime: 5.17:05:48.5924644
...
